.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.713000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.091012,0.428163,-0.428163,0.091012,0,0);-ms-transform:matrix(0.091012,0.428163,-0.428163,0.091012,0,0);-webkit-transform:matrix(0.091012,0.428163,-0.428163,0.091012,0,0);}
.m0{transform:matrix(0.437729,0.000000,0.000000,0.437729,0,0);-ms-transform:matrix(0.437729,0.000000,0.000000,0.437729,0,0);-webkit-transform:matrix(0.437729,0.000000,0.000000,0.437729,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.516000px;}
._2{margin-left:-1.480000px;}
._1{width:1.368000px;}
._3{width:1647.960000px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(167,165,166);}
.fs9{font-size:16.000000px;}
.fs8{font-size:20.617200px;}
.fs7{font-size:22.508707px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:68.000000px;}
.fs1{font-size:96.000000px;}
.fs2{font-size:180.000000px;}
.y0{bottom:0.000000px;}
.yb{bottom:55.036185px;}
.y22{bottom:59.880093px;}
.y15{bottom:121.438789px;}
.y1a{bottom:137.989845px;}
.y14{bottom:138.247580px;}
.y35{bottom:145.903985px;}
.y3a{bottom:149.912006px;}
.y19{bottom:159.000834px;}
.y13{bottom:159.258569px;}
.y2d{bottom:166.686304px;}
.y34{bottom:166.914974px;}
.y2b{bottom:169.066849px;}
.y39{bottom:170.922995px;}
.y9{bottom:179.969451px;}
.ya{bottom:183.471283px;}
.y2c{bottom:189.860199px;}
.y27{bottom:193.476366px;}
.y21{bottom:264.357112px;}
.y12{bottom:267.242446px;}
.y11{bottom:284.051062px;}
.y1f{bottom:288.656146px;}
.y29{bottom:290.919555px;}
.y1e{bottom:293.908893px;}
.y10{bottom:305.062051px;}
.y1d{bottom:309.667135px;}
.y33{bottom:325.329076px;}
.y38{bottom:327.709446px;}
.y1c{bottom:330.678124px;}
.y8{bottom:341.881008px;}
.y32{bottom:346.340065px;}
.y37{bottom:348.720435px;}
.y4{bottom:350.202235px;}
.y1b{bottom:351.689113px;}
.y20{bottom:365.262737px;}
.y31{bottom:367.351054px;}
.y26{bottom:369.818620px;}
.y30{bottom:388.362043px;}
.y28{bottom:405.815347px;}
.y2a{bottom:407.267906px;}
.yf{bottom:420.447574px;}
.ye{bottom:437.256190px;}
.y18{bottom:440.232922px;}
.yd{bottom:458.267179px;}
.y17{bottom:461.243911px;}
.yc{bottom:479.278168px;}
.y16{bottom:482.254900px;}
.y2f{bottom:490.146628px;}
.y7{bottom:500.290733px;}
.y3{bottom:507.294396px;}
.y2e{bottom:511.157617px;}
.y36{bottom:515.057432px;}
.y24{bottom:536.655853px;}
.y25{bottom:540.157859px;}
.y2{bottom:588.066416px;}
.y6{bottom:615.461244px;}
.y23{bottom:619.955670px;}
.y1{bottom:628.337478px;}
.y5{bottom:636.472233px;}
.hb{height:11.648438px;}
.ha{height:15.009885px;}
.h9{height:16.386954px;}
.h8{height:20.216000px;}
.h7{height:23.232000px;}
.hc{height:23.296875px;}
.h5{height:26.208984px;}
.h6{height:29.120000px;}
.h4{height:29.121094px;}
.h1{height:49.504000px;}
.h2{height:67.680000px;}
.h3{height:126.900000px;}
.h0{height:703.868132px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:54.278388px;}
.xb{left:58.305495px;}
.xd{left:61.282051px;}
.x7{left:94.617386px;}
.x15{left:99.015686px;}
.x1{left:115.560440px;}
.xc{left:126.394231px;}
.x8{left:146.236308px;}
.x10{left:185.711229px;}
.xa{left:195.345293px;}
.x11{left:244.217904px;}
.x13{left:254.747911px;}
.x14{left:264.249256px;}
.x12{left:281.591026px;}
.x6{left:388.046703px;}
.xf{left:674.868064px;}
.x9{left:708.366410px;}
.x5{left:784.410256px;}
.xe{left:812.424908px;}
.x4{left:835.515110px;}
.x3{left:838.947605px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.915950pt;}
._2{margin-left:-1.127029pt;}
._1{width:1.041741pt;}
._3{width:1254.931883pt;}
.fs9{font-size:12.184100pt;}
.fs8{font-size:15.700127pt;}
.fs7{font-size:17.140522pt;}
.fs6{font-size:21.322176pt;}
.fs5{font-size:24.368201pt;}
.fs4{font-size:27.414226pt;}
.fs3{font-size:30.460251pt;}
.fs0{font-size:51.782427pt;}
.fs1{font-size:73.104603pt;}
.fs2{font-size:137.071130pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:41.910400pt;}
.y22{bottom:45.599067pt;}
.y15{bottom:92.476400pt;}
.y1a{bottom:105.080133pt;}
.y14{bottom:105.276400pt;}
.y35{bottom:111.106800pt;}
.y3a{bottom:114.158933pt;}
.y19{bottom:121.080133pt;}
.y13{bottom:121.276400pt;}
.y2d{bottom:126.932667pt;}
.y34{bottom:127.106800pt;}
.y2b{bottom:128.745467pt;}
.y39{bottom:130.158933pt;}
.y9{bottom:137.047867pt;}
.ya{bottom:139.714533pt;}
.y2c{bottom:144.579733pt;}
.y27{bottom:147.333467pt;}
.y21{bottom:201.309600pt;}
.y12{bottom:203.506800pt;}
.y11{bottom:216.306667pt;}
.y1f{bottom:219.813467pt;}
.y29{bottom:221.537067pt;}
.y1e{bottom:223.813467pt;}
.y10{bottom:232.306667pt;}
.y1d{bottom:235.813467pt;}
.y33{bottom:247.740133pt;}
.y38{bottom:249.552800pt;}
.y1c{bottom:251.813467pt;}
.y8{bottom:260.344533pt;}
.y32{bottom:263.740133pt;}
.y37{bottom:265.552800pt;}
.y4{bottom:266.681200pt;}
.y1b{bottom:267.813467pt;}
.y20{bottom:278.149867pt;}
.y31{bottom:279.740133pt;}
.y26{bottom:281.619200pt;}
.y30{bottom:295.740133pt;}
.y28{bottom:309.030933pt;}
.y2a{bottom:310.137067pt;}
.yf{bottom:320.173467pt;}
.ye{bottom:332.973333pt;}
.y18{bottom:335.240133pt;}
.yd{bottom:348.973333pt;}
.y17{bottom:351.240133pt;}
.yc{bottom:364.973333pt;}
.y16{bottom:367.240133pt;}
.y2f{bottom:373.249733pt;}
.y7{bottom:380.974533pt;}
.y3{bottom:386.307867pt;}
.y2e{bottom:389.249733pt;}
.y36{bottom:392.219467pt;}
.y24{bottom:408.666800pt;}
.y25{bottom:411.333600pt;}
.y2{bottom:447.816267pt;}
.y6{bottom:468.677600pt;}
.y23{bottom:472.100133pt;}
.y1{bottom:478.482933pt;}
.y5{bottom:484.677600pt;}
.hb{height:8.870358pt;}
.ha{height:11.430122pt;}
.h9{height:12.478768pt;}
.h8{height:15.394611pt;}
.h7{height:17.691314pt;}
.hc{height:17.740717pt;}
.h5{height:19.958306pt;}
.h6{height:22.175063pt;}
.h4{height:22.175896pt;}
.h1{height:37.697607pt;}
.h2{height:51.538745pt;}
.h3{height:96.635146pt;}
.h0{height:536.000000pt;}
.w0{width:728.000000pt;}
.x0{left:0.000000pt;}
.x2{left:41.333333pt;}
.xb{left:44.400000pt;}
.xd{left:46.666667pt;}
.x7{left:72.051733pt;}
.x15{left:75.401067pt;}
.x1{left:88.000000pt;}
.xc{left:96.250000pt;}
.x8{left:111.359867pt;}
.x10{left:141.420267pt;}
.xa{left:148.756667pt;}
.x11{left:185.973467pt;}
.x13{left:193.992133pt;}
.x14{left:201.227467pt;}
.x12{left:214.433333pt;}
.x6{left:295.500000pt;}
.xf{left:513.916267pt;}
.x9{left:539.425467pt;}
.x5{left:597.333333pt;}
.xe{left:618.666667pt;}
.x4{left:636.250000pt;}
.x3{left:638.863867pt;}
}
